﻿body{
                
	
background: #fff url('images/bg.jpg')   no-repeat;


margin-left: auto; 
	margin-right: auto; 
              
        
}

iframe {
	
	border:0px;
}
 
.body{
                
	width:946px;

margin-left: auto; 
	margin-right: auto; 
              
        
}
.warper{
               float:right;
	width: 946px;
	border: 2px  solid #cccccc;
	background-color:#EAF5F9;
              
}



a:link {
	color: #000;
	text-decoration: none;
}

a:visited {
	text-decoration: none;
	color: #000080;
}
a:hover {
	text-decoration: none;
	color: #BA8F38;
}
a:active {
	text-decoration: none;
	color: #000080;
}


#header {
     
      width: 946px; 
      height:100px;
      background-repeat: no-repeat; 
  background-image: url('images/header.png');	


	

	} 
#flash {
     
      width: 500px; 
      height:200px;
      float:right;
      padding-top:30px;
      padding-right:20px;


	

	} 


	.postform {
   font-family: Tahoma;
   font-size:12px;
   direction:ltr;
   text-align:left;

	
}
	
  


.page {
   float:right;
   width: 946px;
   background-color: #EAF5F9;  

   }
.nav-post {
                text-align:center;
                font-family: Tahoma;
                font-size:12px;
	float:left;
	width: 544px;
	background-color: #FFFFFF;
                padding-left:40px;
                padding-bottom:4px;
	
  }
ul.sidebar-menu li {
	font-family: Tahoma;
	font-size: 12px;
	background-image: none;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

ul.sidebar-menu li a:link , ul.sidebar-menu li a:visited {
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	background-image: url(images/m_link.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 26px;
	width: 200px;
	display: block;
	text-indent: 22px;
	line-height: 18px;
	padding-bottom:-2px;
	
}
ul.sidebar-menu li a:hover {
	color: #FFFFFF;
	background-image: url(images/m_hover.png);
	background-repeat: no-repeat;
}

ul.sidebar-menu li#current a , ul.sidebar-menu li#current a:link{ 
	text-indent: 0px;
	color: #000000;
	background-image: url(images/m_active.png);
	background-repeat: no-repeat;
	text-align: center;
}

ul.sidebar-menu li#current a:hover{
	color: #FFFFFF;
	background-image: url(images/m_active-hover.png);
	background-repeat: no-repeat;
}

ul.sidebar-menu li#current ul li a , ul.sidebar-menu li#current ul li a:link{
	background-image: url(images/sm_link.png);
	background-repeat: no-repeat;
	text-align: left;
	text-indent: 26px;
	color: #000000;
}
ul.sidebar-menu li#current ul li a:hover{
	color: #FFFFFF;
	background-image: url(images/sm_hover.png);
	background-repeat: no-repeat;
}











.post {
	
	  text-align:left;
  font-family: Tahoma;
  font-size:12px;

	width: 450px;
	background-color: #EAF5F9;
	margin:0px 0px 0px; 0px; 
  }
  .post-vijeh {
	  text-align:left;
  font-family: Tahoma;
  font-size:12px;

	width: 450px;
	background-color: #FFFFFF;
	padding-right:20px;
	margin-left: auto; 
	margin-right: auto; 

  }

    .postheader  {

width: 450px;
  height:55px;
  background-color: #EAF5F9;
  background-repeat: no-repeat; 
  background-image: url('images/post-header.jpg');	
	
}
     .postheader-txt  {

  text-align:right; 
  font-family: Tahoma;
  font-size:12px;
  width: 300px;
  padding-top:16px;
  height: 22px;
  margin-left:auto;
  margin-right:auto;
  direction:rtl;
  color:#000;
  font-weight:bold;



	
	
}
.postbody {

  text-align:right;
  font-family: Tahoma;
  font-size:12px;
  color: #000000;
  width: 450px;
  background-color: #FFFFFF;
  background-image: url('images/post-body.jpg');
  
	
	
}

.post-txt {
  line-height:30px;
  direction:rtl;
  width: 300px;
  text-align:right;
  font-family: Tahoma;
  font-size:12px;
  color: #000000;
  padding-right:10px;
  line-height:30px;



 
		
}
.post-txt-full {
  direction:rtl;
  width: 440px;
  text-align:right;
  font-family: Tahoma;
  font-size:12px;
  color: #000000;
  line-height:30px;
  margin-left: auto; 
  margin-right: auto; 
              



 
		
}

.post-txt-full img {
      
       border: 0px  solid  #000;
       margin-left: auto; 
	   margin-right: auto; 
                 

        
         
}

.post-txt  a:hover {
	text-decoration: none;
    background-color: #4496D8;
	color: #fff;
}

.post-txt h2 {
  line-height:30px;
  direction:rtl;
  text-align:left;
  font-family: Tahoma;
  font-size:12px;
  color: #000000;
}
.post-txt img {
      
       border: 1px  solid #000;
       margin-left: auto; 
	   margin-right: auto; 
                 

        
         
}
.post-txt a:link {
	color: #000;
	text-decoration: none;
}


.post-image {
  width:80px;
    height:80px;

  color: #000000;
  padding-left:10px;
  
 

 
		
}

.thumbnail {
  width:80px;
  height:80px;
  color: #000000;
  padding-left:10px;
  
 

 
		
}



.post-image  img {
      
       border: 1px  solid #ccc;
       width:80px;
}


.postfooter {
  
  font-family: Tahoma;
  font-size:12px;
  width: 450px;
  height:33px;
  background-color: #EAF5F9;
  background-image: url('images/post-footer.jpg');
  background-repeat: no-repeat; 
  margin-bottom:4px;
  
	
	
}
.postfooter-comment {
  
  font-family: Tahoma;
  font-size:12px;

margin-left: auto; 
	margin-right: auto; 
  
	
	
}
.postfooter-comment img {
      
       border: 0px  solid #000;
        
         
}


.post-more {
  line-height:30px;
  direction:ltr;
  width: 420px;
  text-align:left;
  font-family: Tahoma;
  font-size:12px;
  color: #000000;
  padding-right:10px;
  line-height:30px;



 
		
}

.post-more a:hover {
	text-decoration: none;
                background-color: #4496D8;
	color: #fff;
}

.post-more h2 {
  line-height:30px;
  direction:ltr;
  text-align:left;
  font-family: Tahoma;
  font-size:12px;
  color: #000000;
}
.post-more img {
      
       border: 1px  solid #000;
       float:right;
        
         
}
.post-more a:link {
	color: #000;
	text-decoration: none;
}


.sidebar-r {
	float: right;
	width: 239px;
	background-color: #EAF5F9;
	clear: both; 
} 



 .sidebar-r-header  {
	
	text-align:center;
                 font-family: Tahoma;
                font-size:12px;
                color: #000;
	width: 239px;
	height:45px;
	background-color: #FFFFFF;
	background-image: url('images/sidebar-r-header.jpg');
                background-repeat: no-repeat; 
}


 .sidebar-r-header h3  {
	
	text-align:center;
                font-family: Tahoma;
                font-size:12px;
                color: #000;
	width: 239px;
                padding-top:18px;


}
.sidebar-r-body {
      text-align:left;
      font-family: Tahoma;
      font-size:12px;
      width: 239px; 
      background-color: #FFFFFF;
      background-image: url('images/sidebar-r-body.jpg');
      direction:ltr;
  
  
 
	
	
}
.sidebar-r-body-txt {

      text-align:center;
      font-family: Tahoma;
      font-size:12px;
      width: 210px; 
      direction:ltr;
      margin-right:auto;
      margin-left:auto;
      line-height:20px;
}
.sidebar-r-body-txt-quick {

      text-align:left;
      font-family: Tahoma;
      font-size:11px;
      width: 215px; 
      margin-right:auto;
      margin-left:auto;

      padding-top:0px;
      line-height:20px;
      color:#000;
}

.sidebar-r-footer{
    font-family: Tahoma;
    font-size:12px;
    width: 239px; 
    height:36px;
    background-color: #EAF5F9;
    background-image: url('images/sidebar-r-footer.jpg');
    background-repeat: no-repeat; 

}





.sidebar-l {
	float: left;
	width: 239px;
	
	

	
}

 .sidebar-l-header  {
	
	text-align:center;
                 font-family: Tahoma;
                font-size:12px;
                color: #000000;
	width: 239px;
	height:45px;
	background-color: #fff;
	background-image: url('images/sidebar-l-header.jpg');
                background-repeat: no-repeat; 
}

 .sidebar-l-header h3  {
	
	text-align:center;
                font-family: Tahoma;
                font-size:12px;
                color: #000;
	width: 239px;
                padding-top:18px;


}

.sidebar-l-body {
      text-align:center;
      font-family: Tahoma;
      font-size:11px;
      width: 239px; 
      background-image: url('images/sidebar-l-body.jpg');
      padding-bottom:10px;
  
  
 
	
	
}
.sidebar-l-body-txt {

      font-family: Tahoma;
      font-size:12px;
      width: 224px; 
      direction:ltr;
      padding-top:4px;
      line-height:20px;
}






 .sidebar-l-body-txt  img {
      
	border-width: 0;
	
margin-left: auto; 
	margin-right: auto; 

        
         
}

.sidebar-l-body-nav {

      text-align:left;
      font-family: Tahoma;
      font-size:11px;
      width: 239px; 
      background-color: #fff;
      direction:ltr;
      padding-right:0px;
      padding-top:0px;
      line-height:20px;
}
.sidebar-l-footer{
    font-family: Tahoma;
    font-size:12px;
    width: 239px; 
    height:35px;
    background-color: #EAF5F9;
    background-image: url('images/sidebar-l-footer.jpg');
    background-repeat: no-repeat; 

}
.sidebar-txt{
    font-family: Tahoma;
    font-size:11px;
    width: 110px; 

}

.footer{
	text-align:center;
                font-family:Tahoma;
                font-size:14px;
                color: #ffffff;
	float:right;
	width: 946px;
	height: 30px;
	background-color: #5A6060;

}

.footer-txt{
	direction:ltr;
	text-align:center;
                font-family:Tahoma;
                font-size:12px;
                color: #ffffff;
                padding-top:10px;
}

 .footer-txt a:link {
	text-decoration: none;
	color: #ffffff;
}

.footer-txt a:hover {
color:#00FEFE;
}
 .footer-txt a:visited {
	text-decoration: none;
	color: #ffffff;
}

* {
	margin:0;
	padding:0;
	list-style:none;
}




#sidebarsubmit {
width:50px;
font-family:tahoma;
font-size:12px;
}


#s {
width:125px;
font-family:tahoma;
font-size:12px;
}

 textarea {width: 150px; font-font-family: Tahoma;
 font-size:12px;}
	.required {color: red;}
	#formfeedback { padding: 5px; color: red; }
    #submit {width: 150px; font-font-family: Tahoma;
 font-size:12px;}



ul.sidebar-menu li {
	font-family: Tahoma;
	font-size: 11px;
	background-image: none;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

ul.sidebar-menu li a:link , ul.sidebar-menu li a:visited {
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	background-position: center center;
	width: 200px;
	display: block;
	text-indent: 15px;
	line-height: 18px;


	
}
ul.sidebar-menu li a:hover {
	color: #FFFFFF;
	


}

ul.sidebar-menu li#current a , ul.sidebar-menu li#current a:link{ 
	text-indent: 0px;
	color: #000000;
	text-align: center;
}

ul.sidebar-menu li#current a:hover{
	color: #FFFFFF;
}

ul.sidebar-menu li#current ul li a , ul.sidebar-menu li#current ul li a:link{
	text-align: right;
	text-indent: 22px;
	color: #000000;
}
ul.sidebar-menu li#current ul li a:hover{
	color: #FFFFFF;
}
table {
	border: #ccc 0px solid;
	border-collapse: collapse;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 0.7em;
	height: 60px;
	text-align: right;
}
col {
	border-right: #ccc 1px solid;
}
col#idCol {
	width: 45px;
}
thead {
	font-size: 1em;
	text-align: right;
}
thead th:hover {
	background: url("thbackgroundhover.jpg") bottom left repeat-x;
}
th {
	font-size: 1em;
	height: 25px;
	text-align: right;
	padding: 0px 4px 0px 60px;
}
tbody tr {
	font-size: .9em;
	line-height: 1.8em;
}
tbody tr:hover {
}
td {
	padding: 0 4px 0 4px;
	font-family:tahoma,Arial, Helvetica, sans-serif;
    font-size:11px;

}
th {
	font-size: 1em;
	height: 25px;
	text-align: right;
	padding-right: 4px;
}

a.main:hover {
background:none;
}

.sidebarli {
line-height: 18px;
margin: 0 auto;
width: 200px;
padding: 15px 0;
list-style: none;
color: #1f1f1f;
text-align: justify;
}

.sidebarli li {
display: inline;
padding: 0;
margin: 0;
}
.sidebarli a {
background-image: url(images/linkico.gif);
background-repeat: no-repeat;
background-position: right;
padding: 0 15px 2px 0;
color: #202020;
display: block;
text-align:center;
}

.sidebarli a:hover {
background-image: url(images/linkico.gif);
background-repeat: no-repeat;
color: #d6195f;
display: block;
}

.wp-caption {
border: 1px solid #ddd;
text-align: center;
background-color: #f3f3f3;
padding-top: 4px;
margin: 10px;
-moz-border-radius: 3px;
-khtml-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
}
.wp-caption img {
margin: 0;
padding: 0;
border: 0 none;
}
.wp-caption p.wp-caption-text {
font-size: 11px;
line-height: 17px;
padding: 0 4px 5px;
margin: 0;
}
.more {
	
 color:#FF48BD;
 font-weight:bold;
 font-size:14px;
}
.no-border img {
	
       border: 0px  solid #000;
}
.navigation {
	
	background-color:#E9F7FA;
	width:946px;
	height:44px;
}
.nav ul {margin:10px 0 0 0; padding: 0; list-style: none; float:right; font-size:12px; }
.nav ul li{float: right; display: block; margin: 0 10px 0 0; padding: 0;  direction:rtl;}
.nav ul li a.button {
/* Sliding right image */
display: block;
float: left;
height: 27px; /* CHANGE THIS VALUE ACCORDING TO IMAGE HEIGHT */
margin-right: 6px;
padding-right: 14px; /* CHENGE THIS VALUE ACCORDING TO RIGHT IMAGE WIDTH */
/* FONT PROPERTIES */
text-decoration: none;
color: #848484;
 font-family:Tahoma , Arial; font-size:12px;font-weight:normal;
text-transform:uppercase;
}
.nav ul li a.button span {
/* Background left image */ 

display: block;
line-height: 27px; /* CHANGE THIS VALUE ACCORDING TO BUTTONG HEIGHT */
padding:0 0 0 15px;
} 

.nav ul li a.button:hover {
/* Sliding right image */
background: transparent url(images/button_nav_right.png) no-repeat scroll top right; 
display: block;
float: left;
height: 27px; /* CHANGE THIS VALUE ACCORDING TO IMAGE HEIGHT */
margin-right: 6px;
padding-right: 14px; /* CHENGE THIS VALUE ACCORDING TO RIGHT IMAGE WIDTH */
/* FONT PROPERTIES */
text-decoration: none;
color: #7b3500;
 font-family:Tahoma , Arial; font-size:12px;font-weight:normal;
text-transform:uppercase;
}
.nav ul li a.button:hover span {
/* Background left image */ 
background: transparent url(images/button_nav_left.png) no-repeat; 
display: block;
line-height: 27px; /* CHANGE THIS VALUE ACCORDING TO BUTTONG HEIGHT */
padding:0 0 0 15px;
}

.nav ul li.selected a {
/* Sliding right image */
background: transparent url(images/button_nav_right.png) no-repeat scroll top right; 
display: block;
float: left;
height: 27px; /* CHANGE THIS VALUE ACCORDING TO IMAGE HEIGHT */
margin-right: 6px;
padding-right: 14px; /* CHENGE THIS VALUE ACCORDING TO RIGHT IMAGE WIDTH */
/* FONT PROPERTIES */
text-decoration: none;
color: #7b3500;
 font-family:Tahoma , Arial; font-size:12px;font-weight:normal;
text-transform:uppercase;
}
.nav ul li.selected a span {
/* Background left image */ 
background: transparent url(images/button_nav_left.png) no-repeat; 
display: block;
line-height: 27px; /* CHANGE THIS VALUE ACCORDING TO BUTTONG HEIGHT */
padding:0 0 0 15px;
} 
	.required {font-size:12px; font-family: Tahoma;
 color:#E12318;}
	#formfeedback {font-size:12px; font-family: Tahoma;
 color:#E12318;padding:3px;margin:1px 0;width:300px;}
        #form-send {font-size:12px; font-family: Tahoma;
 color:#00FF00;padding:3px;margin:1px 0;border:1px dashed  #73ECA0;background-color:#DCEFF3;width:300px;}
	label { display:block; font-size:12px; font-family: Tahoma;
}
	textarea { width:300px;font-size:12px; font-family: Tahoma;
color:#333;padding:3px;margin:1px 0; }
	input  { width:300px;font-size:12px; font-family: Tahoma;
color:#333;padding:3px;margin:1px 0; }
	
td.linkman, p.linkman {

	background-color : #FFFFFF;

	color : #000000;

	font-family: Tahoma;


	font-size : 12px;

}





a.linkman {

	color : blue;

	font-size : 12px;

	text-decoration : underline;

}





a.linkman:hover {

	color : red;

	text-decoration : none;

}



span.linkmanURL {

	color : #6f6f6f;

}





